.wide-arrow-container {
  background-image: url(../Content/investors_top.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
  padding-bottom: 43px;
}
.share-price-bottom {
  background-image: url(../Content/investors_bottom.png);
  background-position: top center;
  background-repeat: no-repeat;
  height: 55px !important;
}
.share_price .middle-container {
  background-color: #006490;
  padding: 0 20px;
}
.share_price .middle-container .title {
  text-transform: uppercase;
  color: #9fc4d5;
  display: block;
}
.share_price .middle-container .price {
  display: block;
  padding-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  .share_price big {
    display: block;
    text-align: center;
    margin: 0;
  }
  .share_price small {
    display: block;
    text-align: center;
  }
  .share_price h3 {
    text-align: center;
  }
  .share_price .middle-container .title {
    text-align: center;
  }
  .share_price .middle-container .price {
    text-align: center;
  }
}
.mega-menu-container {
  background: #006490;
  color: #ffffff;
  line-height: 24px;
  box-shadow: 0 10px 20px #000;
  min-width: 1006px;
}
.mega-menu-container ul.mega-menu {
  position: relative;
  list-style-type: none;
  height: 59px;
  margin: 0 10px;
  padding: 0;
}
.mega-menu-container ul.mega-menu > li {
  float: left;
  height: 59px;
  margin: 0;
}
.mega-menu-container ul.mega-menu > li > a {
  color: #ffffff;
  text-decoration: none;
  position: relative;
  line-height: 59px;
  padding: 0 1em 0 1em;
  height: 59px;
  display: block;
  font-family: Andika, sans-serif;
  max-width: 15em;
  font-size: 15px;
}
.mega-menu-container ul.mega-menu > li > a i {
  position: absolute;
  background: #e11837;
  left: 0;
  width: 100%;
  top: 100%;
  height: 9px;
  content: "";
  display: none;
  z-index: 3;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup {
  position: absolute;
  width: 50%;
  display: none;
  min-height: 250px;
  background-color: white;
  color: black;
  border-top: solid 2px #e11837;
  border-bottom: solid 2px #e11837;
  z-index: 2;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container {
  margin: 18px 1em 24px 2em;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .sub-items-container .summary {
  color: #666666;
  padding-right: 1em;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .sub-items-container ul.sub-items {
  float: left;
  width: 48%;
  margin-right: 2%;
  border-top: dashed 1px #cbcbcb;
  margin-bottom: 2em;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .sub-items-container ul.sub-items.List {
  float: none;
  width: auto;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .sub-items-container ul.sub-items li {
  border-bottom: dashed 1px #cbcbcb;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .sub-items-container ul.sub-items li a {
  padding: 8px 0;
  display: block;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .spotlight-big-link {
  background-color: white;
  position: relative;
  display: block;
  width: 25%;
  margin-right: 1%;
  overflow: hidden;
  float: left;
  margin-bottom: 20px;
  text-decoration: none;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .spotlight-big-link .spotlight-container {
  border: solid 1px #ccc;
  opacity: 1;
  filter: alpha(opacity=100);
  transition: all 0.2s ease-in-out;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .spotlight-big-link .spotlight-container:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .spotlight-big-link .spotlight-container .spotlight-description {
  color: #e11837;
  background-color: #f3a7b3;
  height: 72px;
  overflow: hidden;
  text-align: left;
  transition: all 0.2s ease-in-out;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .spotlight-big-link .spotlight-container .spotlight-description p {
  height: 48px;
  line-height: 24px;
  overflow: hidden;
  padding: 12px 10px 0 10px;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .spotlight-big-link .spotlight-container .spotlight-link {
  height: 72px;
  line-height: 72px;
  overflow: hidden;
  color: #FFF;
  display: block;
  text-decoration: none;
  padding: 0 48px 0 10px;
  background: #e11837 url(../Content/hand-icon-padded.png) right center no-repeat;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .spotlight-big-link .spotlight-container .mega-menu-image {
  height: 173px;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .spotlight-big-link:hover .spotlight-container .spotlight-description {
  background-color: #e11837;
  color: #fff;
}
.mega-menu-container ul.mega-menu > li .mega-menu-popup .popup-container .spotlight-big-link:hover .spotlight-container .spotlight-link {
  background-color: #eee;
  color: #e11837;
  background-image: url(../Content/hand-icon-padded-hover.png);
}
.mega-menu-container ul.mega-menu > li.menu-right .mega-menu-popup {
  right: 0;
}
.mega-menu-container ul.mega-menu > li:hover > a {
  background: #e11837;
}
.mega-menu-container ul.mega-menu > li:hover > a i {
  display: block;
}
.mega-menu-container ul.mega-menu > li:hover .mega-menu-popup {
  display: block;
}
.ribbon {
  position: relative;
}
.ribbon .ribbon_left {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
.ribbon .ribbon_left.always_show {
  display: block !important;
}
.ribbon .ribbon_right {
  position: absolute;
  top: 0;
  left: 100%;
  margin: 0;
  width: 26px;
  background-position: right top;
  display: none;
}
.ribbon-heading {
  position: relative;
  background: url(../Content/ribbon_strip.png) repeat-x 0 0;
  font-family: 'Andika', Verdana, sans-serif;
  font-size: 24px;
  color: #fff;
  height: 39px;
  padding-left: 10px;
}
.ribbon-heading .ribbon_right {
  margin: 0;
  float: none;
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
}
.ribbon-heading .ribbon_left {
  float: none;
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}
.ribbon-heading p {
  padding: 0;
  line-height: 38px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.ribbon_strip {
  height: 39px;
}
.ribbon_strip h2 {
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0;
  font-size: 20px;
  padding-left: 0.5em;
}
.show-left-ribbon .ribbon_left {
  display: block;
}
@media only screen and (max-width: 767px) {
  .show-left-ribbon .ribbon_left {
    display: none;
  }
}
.show-right-ribbon .ribbon_right {
  display: block;
}
@media only screen and (max-width: 767px) {
  .show-right-ribbon .ribbon_right {
    display: none;
  }
}
.body-heading-blue {
  background-color: #01648e;
  padding: 10px 0px;
  margin-top: -10px;
}
.body-content-blue-events {
  background-color: #9ec3d4;
}
.news-event {
  width: 100%;
  padding: 15px 0px;
}
.loud {
  width: 25%;
  float: left;
  height: 60px;
}
.loud-content {
  width: 70%;
  float: left;
  height: 60px;
}
.small-border-blue {
  background: url(../Content/border-blue.png) repeat-x;
  width: 95%;
  height: 11px;
  float: left;
  margin: 15px 0px 15px 10px;
}
.body-mul-bgtop {
  background: url(../Content/blue_topbar.png) top center no-repeat #9ec3d4;
  height: 24px;
}
.body-bottom-img-events {
  background: url(../Content/btm_link.png) no-repeat;
  background-size: 100%;
  height: 45px;
}
.latest-news-container {
  background: #9ec3d4 url(../Content/blue_topbar.png) no-repeat bottom center;
  padding-bottom: 45px;
}
.latest-news-container .news-summary {
  background: #9ec3d4 url(../Content/border-blue.png) bottom left repeat-x;
  padding-bottom: 10px;
  overflow: hidden;
}
.latest-news-container .news-summary .news-contents {
  background: transparent url(../Content/loud-hailer.png) 8px 8px no-repeat;
  padding: 10px 20px 10px 55px;
}
.latest-news-container .news-summary .news-contents .news-published-date {
  color: white;
}
.latest-news-container .news-summary .news-contents .news-title {
  padding: 0.5em 0;
  display: block;
  font-size: 120%;
}
.latest-news-container .news-summary .news-contents .news-title:after {
  padding-left: 0.5em;
  content: url(../Content/handicon.png);
  vertical-align: middle;
}
.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 768px;
  height: 100%;
  background-color: #000;
  z-index: 1000;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.thank-you-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
}
.thank-you-details {
  background-color: white;
  text-align: center;
  min-height: 200px;
  box-shadow: 0 10px 10px #666;
  min-height: 100%;
}
@media only screen and (min-width: 768px) {
  .modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .thank-you-container {
    background-image: url(../Content/thank-you-banner.png);
    background-position: center top;
    background-repeat: no-repeat;
    position: fixed;
    top: 80px;
    left: 50%;
    width: 607px;
    margin-left: -303px;
    height: 300px;
  }
  .thank-you-details {
    margin: 129px 74px 0 74px;
  }
}
.read_more {
  width: 100%;
  text-align: right;
}
.read_more a {
  display: block;
}
.news_article_no_image p {
  line-height: 20px;
  padding: 10px 0 0 0;
}
.news_article_no_image h3 {
  color: #006490;
  font-family: 'Andika', sans-serif;
  font-size: 18px;
  line-height: 20px;
  margin: 0;
  padding: 0 10px 0 0;
}
.read_more_no_image {
  width: 150px;
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 0 0;
}
.splitter {
  background-image: url("../Content/border_bg.png");
  background-repeat: repeat-x;
  margin-top: 20px;
  margin-bottom: 20px;
  background-position: left bottom;
}
.myborder {
  background-image: url("../Content/border_bg.png");
  background-repeat: repeat-x;
  background-position: left bottom;
}
.hide-published-dates .published-date {
  display: none;
}
* {
  margin: 0;
  padding: 0;
}
#timeline {
  background: url(../Content/TimeLine.png) repeat-x scroll left 420px rgba(0, 0, 0, 0);
  height: 500px;
  overflow: hidden;
  position: relative;
  width: 800px;
  margin: 100px auto;
}
#dates {
  height: 90px;
  overflow: hidden;
  width: 800px;
  margin-right: 140px;
}
#dates li {
  list-style: none;
  float: left;
  width: 400px;
  height: 90px;
  font-size: 24px;
  text-align: center;
  margin-top: 20px;
  background: url(../Content/TimeLine-marker.png) center top no-repeat;
}
#dates .selected {
  font-size: 38px;
  text-decoration: none;
}
#dates a {
  line-height: 38px;
  padding-bottom: 38px;
  /*color: @a_color;*/
  text-decoration: none;
}
/*#dates a:hover, #dates a.selected {
    color: @a_selected_color;
}*/
/*#dates a {
    color: @a_color;
    text-decoration: none; */
/*transition: all .5s ease 0;*/
/*}*/
#events {
  width: 800px;
  height: 382px;
  overflow: hidden;
}
#events li {
  width: 400px;
  height: 382px;
  list-style: none;
  float: left;
}
#events li img {
  background: transparent;
  display: block;
  margin: 0 auto;
  height: 200px;
}
#events li h1 {
  color: #fc0;
  font-size: 48px;
  font-family: Oxygen,serif;
  margin: 20px 75px;
}
#events li h2 {
  color: #006490;
  font-size: 1.185em;
  font-family: 'Andika', sans-serif;
  text-align: center;
}
#events li p {
  font-size: 14px;
  font-family: 'Oxygen', sans-serif;
  text-align: center;
  font-weight: 400;
  line-height: 22px;
}
#grad_left,
#grad_right {
  width: 100px;
  height: 350px;
  position: absolute;
  top: 0;
}
#grad_left {
  left: 0;
  background: url(../images/grad_left.png) repeat-y;
}
#grad_right {
  right: 0;
  background: url(../images/grad_right.png) repeat-y;
}
#driver {
  position: absolute;
  top: 60%;
  left: -100px;
}
.timeline-container {
  position: relative;
  overflow: hidden;
}
#next_timeline,
#prev_timeline {
  position: absolute;
  font-size: 70px;
  top: 75%;
  width: 44px;
  height: 44px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  display: none;
}
#next:hover,
#prev:hover {
  background-position: 0 -76px;
}
#next_timeline {
  right: 0;
  background-image: url(../Content/Next-arrow.png);
}
#prev_timeline {
  left: 0;
  background-image: url(../Content/Previous-arrow.png);
}
/* Mobile overrides */
@media only screen and (min-height: 0px) and (max-width: 800px) {
  #driver {
    display: none !important;
  }
  #dates {
    display: none;
  }
  #dates li {
    display: none;
  }
  #timeline {
    background: none !important;
    height: 480px;
    overflow: hidden;
    position: relative;
    width: 300px;
    margin-left: 20px;
  }
  #events {
    width: 320px;
    height: 350px;
  }
  #events li {
    width: 300px;
    height: 400px !important;
    list-style: none;
  }
  #events li p {
    font-size: 14px;
    margin-right: 30px;
    margin-left: 40px;
    font-weight: 400;
    line-height: 22px;
    height: 400px;
    overflow: visible;
  }
  #events li h1 {
    color: #fc0;
    font-size: 24px;
    font-family: Oxygen,serif;
    margin: 20px 75px;
  }
  #events li img {
    background: transparent;
    margin: 10px 30px 10px 90px;
  }
  #dates .selected {
    display: none;
  }
  #dates a {
    display: none;
  }
  #dates a:hover,
  #dates a.selected {
    display: none;
  }
  #next_timeline {
    right: 0;
    background-image: url(../Content/Next-arrow.png);
  }
  #prev_timeline {
    left: 0;
    margin: 0 0 0 0;
    background-image: url(../Content/Previous-arrow.png);
  }
}
.property-container {
  margin-top: 10px;
}
.property-container .map-container {
  padding-top: 20px;
  padding-left: 30px;
}
.property-container .map-container .mapped-image {
  max-width: 100%;
}
.property-container .region-description {
  white-space: pre-line;
}
.property-container .search-locations-container {
  border: solid 1px;
  margin: 10px 0;
  height: 240px;
  overflow: auto;
}
.property-container .search-locations-container .search-location a {
  display: block;
  padding: 10px 10px;
  margin-right: 1px;
  border-bottom: dotted 1px #ccc;
  background-position: 5px center;
  background-repeat: no-repeat;
  background-color: #efefef;
}
.property-container .search-locations-container .search-location a:hover {
  background-color: #fff;
  padding-left: 14px;
  text-decoration: none;
}
.dark-blue-divider {
  background-image: url(../Content/investors_top.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
}
.country-summary-bottom {
  background-image: url(../Content/investors_bottom.png);
  background-position: top center;
  background-repeat: no-repeat;
  height: 55px !important;
}
.last-one {
  background-image: url(../Content/investors_bottom.png);
  background-position: bottom center;
  background-repeat: no-repeat;
}
.pale-blue-summary {
  background-color: #9fc4d5;
  padding: 10px 0px 0px;
  color: #ffffff;
  margin: 0px;
}
.pale-blue-summary p {
  color: #006490 !important;
}
.pale-blue-summary.not-first {
  background-image: url(../Content/investors_bottom.png);
  background-position: top center;
  background-repeat: no-repeat;
  padding-top: 60px !important;
}
.dark-blue-summary {
  background-image: url(../Content/investors_top.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #006490;
  padding: 10px 0px 0px;
  color: #ffffff;
  padding-top: 40px;
}
.dark-blue-summary p {
  color: #ffffff !important;
}
.webpart_wrapper {
  background: none repeat scroll 0% 0% transparent;
}
.read_more_white {
  width: 150px;
  font-size: 12px;
  font-weight: bold;
  margin: 0px 0px 0px 230px;
  color: #ffffff !important;
}
.read_more_white a {
  color: #ffffff !important;
  font-size: 16px !important;
}
.hand-right-white {
  background-image: url(../Content/handicon-white.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 34px;
}
.case-study-table {
  table-layout: fixed;
  width: 100%;
}
.case-study-table td {
  text-align: center;
}
.case-study-table td img {
  max-width: 98%;
}
.case-study-table td:last-child img {
  float: right;
}
ul.social-media-list li.social-media-listitem {
  list-style: none;
  list-style-type: none;
  background: none;
  padding: 0.5em 0;
}
ul.social-media-list li.social-media-listitem a {
  text-decoration: none;
  display: block;
}
ul.social-media-list li.social-media-listitem img {
  max-width: 48px;
  padding-right: 1em;
}
img {
  width: auto;
}
p {
  line-height: 24px;
}
.hand-right {
  background-image: url(../Content/handicon.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 34px;
}
.no-svg .pizza-logo {
  display: block;
  width: 808px;
  height: 213px;
  background-image: url(../Content/pizza.png);
}
.image-frame-131 {
  width: 131px;
  height: 138px;
  background-image: url(../Content/image-frame-131.png);
  background-repeat: no-repeat;
  background-position: top left;
  padding: 8px 0 0 10px;
}
.image-frame-131 img {
  width: 111px;
}
.tripel.tripel-first .ribbon_left {
  display: block;
}
@media only screen and (max-width: 767px) {
  .tripel.tripel-first .ribbon_left {
    display: none;
  }
}
.tripel.tripel-first .ribbon_left {
  display: block;
}
@media only screen and (max-width: 767px) {
  .tripel.tripel-first .ribbon_left {
    display: none;
  }
}
.tripel.tripel-third .ribbon_right {
  display: block;
}
@media only screen and (max-width: 767px) {
  .tripel.tripel-third .ribbon_right {
    display: none;
  }
}
.tripel.tripel-third .ribbon_right {
  display: block;
}
@media only screen and (max-width: 767px) {
  .tripel.tripel-third .ribbon_right {
    display: none;
  }
}
.dominos-left-nav .ribbon_left {
  display: block;
}
@media only screen and (max-width: 767px) {
  .dominos-left-nav .ribbon_left {
    display: none;
  }
}
.dominos-left-nav .ribbon_left {
  display: block;
}
@media only screen and (max-width: 767px) {
  .dominos-left-nav .ribbon_left {
    display: none;
  }
}
.full-width-content .ribbon_left {
  display: block;
}
@media only screen and (max-width: 767px) {
  .full-width-content .ribbon_left {
    display: none;
  }
}
.full-width-content .ribbon_left {
  display: block;
}
@media only screen and (max-width: 767px) {
  .full-width-content .ribbon_left {
    display: none;
  }
}
.full-width-content .ribbon_right {
  display: block;
}
@media only screen and (max-width: 767px) {
  .full-width-content .ribbon_right {
    display: none;
  }
}
.full-width-content .ribbon_right {
  display: block;
}
@media only screen and (max-width: 767px) {
  .full-width-content .ribbon_right {
    display: none;
  }
}
.two-column-right-content .ribbon_right {
  display: block;
}
@media only screen and (max-width: 767px) {
  .two-column-right-content .ribbon_right {
    display: none;
  }
}
.two-column-right-content .ribbon_right {
  display: block;
}
@media only screen and (max-width: 767px) {
  .two-column-right-content .ribbon_right {
    display: none;
  }
}
.big-csr-hover {
  cursor: pointer;
}
.big-csr-hover:hover {
  background-color: #eee;
}
.webpart {
  background-color: #fff;
  box-shadow: 0 0 5px #ccc;
}
.webpart h3,
.webpart p:first-child {
  padding-top: 10px;
}
.webpart .summary-image-container img {
  width: 100%;
}
.webpart a.hand-right {
  padding-top: 0.5em;
  display: block;
  text-align: right;
}
.leftnav {
  list-style: none outside;
  margin: 0;
  font-family: 'Andika', sans-serif;
  width: 100%;
  border-top: dotted 1px#eee;
}
.leftnav ul {
  margin: 0;
}
.leftnav:first-child {
  border-top: none;
}
.leftnav .leftnav-child.selected > a {
  color: #e21837;
}
.leftnav .leftnav-child a {
  font-size: 18px;
  color: #00658f;
  display: block;
  padding: 10px 0 15px 10px;
}
.leftnav .leftnav-grandchild a {
  display: block;
  font-size: 14px;
  color: #00658f;
  padding-left: 20px;
}
.leftnav .leftnav-grandchild.selected a {
  color: #e21837;
  padding-left: 20px;
}
.padded-container {
  padding: 10px 20px;
}
.top-padded-container {
  padding-top: 10px;
}
.summary-text {
  text-align: left;
  white-space: pre-line;
}
@media only screen and (max-width: 767px) {
  .zone-breadcrumbs {
    display: none!important;
  }
  dl {
    margin-bottom: 40px !important;
  }
}
@media only screen and (max-width: 767px) {
  .card-background {
    background-image: none;
  }
  hr {
    background-image: none;
  }
}
.padded-card-background {
  padding: 10px 20px;
}
.padded-card-background hr {
  margin: 0 -20px;
}
.blue-widget-container {
  background-color: #9fc4d5;
  padding: 10px 20px;
}
.blue-widget-container h3 {
  color: #fff;
}
.blue-widget-container p {
  color: #fff;
}
.blue-widget-container table {
  margin: 10px 20px;
}
.blue-widget-container hr {
  display: block;
  height: 11px;
  background-image: url(../content/border-blue.png);
  background-repeat: repeat-x;
  border: none;
}
hr.fancy {
  display: block;
  height: 11px;
  background-image: url(../Content/border.png);
  background-repeat: repeat-x;
  border: none;
}
.card-heading {
  font-family: 'Andika', sans-serif;
  font-size: 20px;
  line-height: 28px;
  margin: 0px;
  color: #006490;
}
.breadcrumb li.last a {
  background-image: none;
  color: #e11837;
  cursor: default;
}
.breadcrumb li.last a:hover {
  text-decoration: none;
}
.content_wrapper {
  padding: 20px 10px;
  min-height: 850px;
}
.content_wrapper h2 {
  padding-right: 10px;
}
@media only screen and (min-width: 768px) {
  .framed-image-container {
    margin-left: 4px;
    margin-top: 4px;
    position: relative;
    border: solid 4px #ffffff;
    padding: 4px;
    background-color: #c2c2c2;
    height: 170px;
    outline: solid #c2c2c2 4px;
    width: 259px;
    margin-bottom: 27px;
  }
  .framed-image-container.summary-image-container {
    margin: 0 auto;
  }
  .framed-image-container:after {
    display: block;
    height: 29px;
    position: absolute;
    top: 182px;
    left: 50%;
    margin-left: -68px;
    content: url('../Content/image_frame_bottom.png');
  }
  .framed-image-container .image-wrapper,
  .framed-image-container p,
  .framed-image-container > div {
    height: 170px;
    overflow: hidden;
    text-align: center;
  }
  .framed-image-container .image-wrapper img,
  .framed-image-container p img,
  .framed-image-container > div img {
    height: 170px;
  }
  .framed-image-container.small {
    width: 150px;
  }
  .news-image-container {
    margin-left: 4px;
    margin-top: 4px;
    position: relative;
    border: solid 4px #ffffff;
    padding: 4px;
    background-color: #c2c2c2;
    height: 101px;
    outline: solid #c2c2c2 4px;
    width: 152px;
    margin-bottom: 27px;
  }
  .news-image-container.summary-image-container {
    margin: 0 auto;
  }
  .news-image-container:after {
    display: block;
    height: 29px;
    position: absolute;
    top: 113px;
    left: 50%;
    margin-left: -68px;
    content: url('../Content/image_frame_bottom.png');
  }
  .news-image-container .image-wrapper,
  .news-image-container p,
  .news-image-container > div {
    height: 101px;
    overflow: hidden;
    text-align: center;
  }
  .news-image-container .image-wrapper img,
  .news-image-container p img,
  .news-image-container > div img {
    height: 101px;
  }
  .news-image-container.small {
    width: 150px;
  }
  .right-framed-image-container {
    margin-right: 10px;
    float: right;
  }
  .centered-image-container {
    margin-left: auto;
    margin-right: auto;
  }
  @-moz-document url-prefix() {
    .framed-image-container {
      outline: none;
    }
    .news-image-container {
      outline: none;
    }
  }
}
.body-part-container img {
  margin: 0 0 0 0;
}
.body-part-container img[style*="float: right"] {
  margin: 0 0 0 10px;
}
.body-part-container img[style*="float: left"] {
  margin: 0 10px 0 0;
}
.body-part-container ul li {
  list-style: none;
  background: transparent url(../Content/dot.png) left 0.75em no-repeat;
  padding-left: 10px;
}
@media only screen and (max-width: 767px) {
  .body-part-container img {
    margin: 0 auto;
    display: block;
  }
}
.footer_nav {
  margin: 0;
  text-align: center;
  font-size: 10px;
}
.footer_nav a {
  color: #006490;
}
.responsive-subnav {
  color: white !important;
}
.responsive-subnav:hover {
  background: #e21837 !important;
}
.responsive-subnav.active {
  background-color: #e21837;
}
.mobile-welcome {
  font-family: 'Oxygen', sans-serif;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  text-align: center;
  padding-top: 30px;
  font-size: 16px;
}
.mobile-welcome .welcome {
  font-size: 1.8em;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.modal-header {
  background-color: #fff;
}
.red-text {
  color: #e21837;
}
.main-image {
  width: 606px;
  height: 160px;
  margin: 0 auto;
  background: url(../Content/pizza.png) no-repeat top center;
}
.working-for-us.main-image {
  background: url(../Content/greatness.png) no-repeat top center;
}
